Page MenuHomePhabricator

documentation: add `zstd` compression to the internal `revlogs` documentation
ClosedPublic

Authored by acezar on Aug 26 2020, 9:23 AM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

acezar created this revision.Aug 26 2020, 9:23 AM
acezar retitled this revision from documentation: add zstd compression to the insternal revlogs documentation to documentation: add `zstd` compression to the internal `revlogs` documentation.Aug 26 2020, 9:44 AM
marmoute accepted this revision.Aug 26 2020, 3:19 PM
Alphare accepted this revision.Aug 28 2020, 4:18 AM
pulkit requested changes to this revision.Sep 2 2020, 7:58 AM
This revision now requires changes to proceed.Sep 2 2020, 7:58 AM
pulkit accepted this revision.Sep 2 2020, 7:58 AM
This revision is now accepted and ready to land.Sep 2 2020, 7:58 AM